{
  "style_id": "sexy_detailer",
  "style_name": "Sexy Detailer",
  "style": {
    "artist_name": "",
    "artistic_style": "highres, best_quality, masterpiece, detailed, seductive, alluring, sensual, sharp_focus, depth_of_field, lighting, skin_texture, lingerie, cleavage"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Sexy_Detailer.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Sexy_Detailer",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": true
  }
}